-- 基础信息
base_info = {
	group_id = 166001411
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 411001, monster_id = 26090101, pos = { x = 749.262, y = 703.520, z = 438.176 }, rot = { x = 0.000, y = 263.008, z = 0.000 }, level = 36, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 300 },
	{ config_id = 411002, monster_id = 26090101, pos = { x = 742.571, y = 705.515, z = 459.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 300 },
	{ config_id = 411003, monster_id = 26090101, pos = { x = 747.479, y = 706.557, z = 466.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", disableWander = true, pose_id = 103, area_id = 300 },
	{ config_id = 411004, monster_id = 26090101, pos = { x = 750.491, y = 706.495, z = 462.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 411001, 411002, 411003, 411004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
